
/* Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Corpo */
body {
    font-family: 'Segoe UI', Arial, sans-serif;
    background-color: #f4f6f9;
    color: #000000;
}


/* HEADER */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #3838a0;
    padding: 15px 40px;
}


.logo {
    color: white;
    font-size: 20px;
    font-weight: bold;
}


nav a {
    color: rgb(29, 29, 29);
    margin-left: 20px;
    text-decoration: none;
    font-weight: 500;
}


nav a:hover {
    border-bottom: 2px solid rgb(5, 5, 5);
}


/* HERO */
.hero {
    text-align: center;
    padding: 60px 20px;
    background: linear-gradient(to right, #6a5acd, #836fff);
    color: rgb(3, 3, 3);
}


.hero h1 {
    font-size: 56px;
}


.hero p {
    margin: 10px 0;
    font-size: 18px;
}


.hero button {
    margin-top: 1px;
    padding: 2px 60px;
    border: none;
    background-color: white;
    color: #4b4bb7;
    border-radius: 5px;
}


.hero button:hover {
    background-color: #a77d7d;
}


/* CONTAINER */
.container {
    max-width: 900px;
    margin: 30px auto;
    padding: 20px;
}


/* CARDS */
.card {
    background-color: white;
    padding: 25px;
    margin-bottom: 50px;
    border-radius: 10px;
 

}
.card{

background-color: white;
padding: 25px;
border-radius: 10px;;
}

.card img {
    width: 100%;
    max-width: 350px;
    display: block;
    margin: 15px auto;
    border-radius: 10px;
}


/* TEXTO */
.card p {
    text-align: justify;
    line-height: 1.6;
}


/* FOOTER */
footer {
    text-align: center;
    padding: 20px;
    background-color: #ddd;
    margin-top: 30px;
}


/* RESPONSIVO */
@media (max-width: 600px) {
    header {
        flex-direction: column;
    }


    nav {
        margin-top: 10px;
    }
}


.biografia {
    background-color: white;
    padding: 25px;
    margin-top: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}


.biografia h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #4b4bb7;
}


.bio-conteudo {
    display: flex;
    align-items: center;
    gap: 23px;
}

.bio{
    background-color: white;
    padding: 20px;
    margin-bottom: 25px;
   
 
}
.bio img{
    width: 234px;
    border-radius:  10px; 
}

/* Imagem */
.bio-conteudo img {
    width: 234px;
    border-radius: 10px;
}


/* Texto */
.bio-conteudo p {
    text-align: justify;
    line-height: 1.6;
}
.card ol {
    padding-left: 0;
    list-style: none; /* remove os números padrão */
}

.card ol li {
    position: relative;
    margin-bottom: 30px;
    line-height: 1.8;
    padding-left: 25px; /* espaço para os números */
    font-size: 18px;
}

.card ol li::before {
    content: counter(list-item) ".";
    counter-increment: list-item;
    position: absolute;
    left: 0;}
    


/* HEADER */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #4b4bb7;
    padding: 15px 40px;
}

.logo {
    color: white;
    font-size: 20px;
    font-weight: bold;
}

nav a {
    color: white;
    margin-left: 20px;
    text-decoration: none;
    font-weight: 500;
}

nav a:hover {
    border-bottom: 2px solid white;
}

/* HERO */
.hero {
    text-align: center;
    padding: 60px 20px;
    background: linear-gradient(to right, #6a5acd, #836fff);
    color: white;
}

.hero h1 {
    font-size: 40px;
}

.hero p {
    margin: 10px 0;
    font-size: 18px;
}

.hero button {
    margin-top: 15px;
    padding: 10px 20px;
    border: none;
    background-color: white;
    color: #4b4bb7;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
}

.hero button:hover {
    background-color: #ddd;
}

/* CONTAINER */
.container {
    max-width: 900px;
    margin: 30px auto;
    padding: 20px;
}

/* CARDS */
.card {
    background-color: white;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    transition: 0.3s;
}

.card:hover {
    transform: scale(1.02);
}

/* IMAGEM */
.card img {
    width: 100%;
    max-width: 350px;
    display: block;
    margin: 15px auto;
    border-radius: 10px;
}

/* TEXTO */
.card p {
    text-align: justify;
    line-height: 1.6;
}

/* FOOTER */
footer {
    text-align: center;
    padding: 20px;
    background-color: #ddd;
    margin-top: 30px;
}

/* RESPONSIVO */
@media (max-width: 600px) {
    header {
        flex-direction: column;
    }

    nav {
        margin-top: 10px;
    }
}
.biografia {
    background-color: white;
    padding: 25px;
    margin-top: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.biografia h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #4b4bb7;
}

.bio-conteudo {
    display: flex;
    align-items: center;
    gap: 20px;
}

/* Imagem */
.bio-conteudo img {
    width: 250px;
    border-radius: 10px;
}

/* Texto */
.bio-conteudo p {
    text-align: justify;
    line-height: 1.6;
}

